Last modified: 2012-04-19 21:43:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22572 - Toolbar : Embedded file behave different on Opera 9.6
Toolbar : Embedded file behave different on Opera 9.6
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-02-18 09:36 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-02-18_EFile.pdf (12.33 KB, application/pdf)
2010-02-18 09:36 UTC, Calcey QA
Details

Description Calcey QA 2010-02-18 09:36:27 UTC
Created attachment 7148 [details]
Wiki_2010-02-18_EFile.pdf

Reporting against Babaco version : r62665
Reporting against Babaco link : http://prototype.wikimedia.org/en.wikipedia.org/Main_Page

Steps to Reproduce ::

1) Clear all text in a editor and click on Embedded file link
<<add as expected>>
2) Enter some text after the embedded file sample format and try to enter another embedded file.
<<Sample added differently to the previous>>

Expected Outcome::
Always the same sample should be added

Test Environment::
Opera/9.63 (Windows NT 6.1; U; en) Presto/2.1.1
Comment 1 Calcey QA 2010-03-12 09:43:51 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links